WordPress.org

Support

Support » Plugins and Hacks » Hacks » 3.7.1 security error for SWF Help please

3.7.1 security error for SWF Help please

Viewing 7 replies - 1 through 7 (of 7 total)
  • Jan Dembowski
    Volunteer Mod. & Brute Squad

    @jdembowski

    That code should work too with WordPress 3.7.1 too.

    Just be careful. The file types that are permitted to be uploaded are generally safe. Adding other file types can be risky if there are other people using your installation.

    @ Jan

    Thank you for clarifying that indeed the code will or should work. Please if you would:

    Where I am to place that code in my site. Some details for dummy’s would be appreciated.

    esmi
    Forum Moderator

    @esmi

    You need to add it to your theme’s functions.php file.

    Thank you…Any where in there?

    esmi
    Forum Moderator

    @esmi

    Try adding it to the bottom of the file – before any closing ?/> (if that exists).

    Ok Will give that a try. I am going to do a new post about something like this a diff work around. So I won’t close this until tomorrow. “K”
    Thanks again for your help

    FWIW- the code allowed me to upload my SWF yet after doing so and trying to keep on editing, then add a GIF or PNG. I get a security error stating that GIF PNG and that is all I tried thus far; is a security issue.

    So I guess to plan “B” and install a folder on my server and point to it outside of WP to host my SWF files…. I am sure the SWF players will soon be antiquated because of this too….Thanks anywho
    Best
    NC

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘3.7.1 security error for SWF Help please’ is closed to new replies.